<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="cs_CZ">
<context>
    <name>ArpWidget</name>
    <message>
        <source>Pattern</source>
        <translation>Vzor</translation>
    </message>
    <message>
        <source>&amp;Edit Pattern</source>
        <translation>&amp;Upravit vzor</translation>
    </message>
    <message>
        <source>&amp;Remove Pattern</source>
        <translation>&amp;Odstranit vzor</translation>
    </message>
    <message>
        <source>&amp;Store Pattern</source>
        <translation>&amp;Uložit vzor</translation>
    </message>
    <message>
        <source>Pattern preset</source>
        <translation>Přednastavení vzoru</translation>
    </message>
    <message>
        <source>Repeat mode - This is how notes are sequenced
when a chord is pressed</source>
        <translation>Režim opakování - Toto je o tom, jak jsou noty seřazeny,
když je stisknut akord</translation>
    </message>
    <message>
        <source>Bounce</source>
        <translation>Hrát tam a zpět</translation>
    </message>
    <message>
        <source>Octave mode - The overall octave changes like this
once all pressed notes were played through</source>
        <translation>Režim oktávy - Celkové změny oktávy jako tato,
hned jak byly přehrány všechny stisknuté noty</translation>
    </message>
    <message>
        <source>Could not read the pattern presets from the 
.qmidiarprc resource file. To create this file 
please just run the qmidiarp main application once.</source>
        <translation>Nepodařilo se přečíst přednastavení vzorů ze
zdrojového souboru .qmidiarprc. K vytvoření
tohoto souboru, prosím, prostě spusťte qmidiarp.</translation>
    </message>
    <message>
        <source>&amp;Latch Mode</source>
        <translation>&amp;Držet noty</translation>
    </message>
    <message>
        <source>0..9  note played on keyboard, 0 is lowest
( ) numbers in parenthesis are stacked to chords
  + = -  octave up/reset/down
  t = g  semitone up/reset/down
 &lt; . &gt; tempo up/reset/down
  d h  note length up/down
  / \  velocity up/down
   p   pause</source>
        <translation>0..9 přehrávaná nota ve stoupajícím pořadí
( ) Noty mezi závorkami jsou vykládány jako akkord
 + = - Oktáva nahoru/běžná hodnota/dolů
  t = g  Půltón nahoru/nastavit znovu/dolů
 &lt; . &gt; Tempo nahoru/běžná hodnota/dolů
 d h Délka noty nahoru/dolů
 / \ Dynamika nahoru/dolů
 p Přestávka</translation>
    </message>
    <message>
        <source>&amp;Attack (beats)</source>
        <translation>&amp;Náběh (beats)</translation>
    </message>
    <message>
        <source>&amp;Release (beats)</source>
        <translation>&amp;Uvolnění (beats)</translation>
    </message>
    <message>
        <source>Random</source>
        <translation>Náhodný</translation>
    </message>
    <message>
        <source>&amp;Shift</source>
        <translation>&amp;Posunutí</translation>
    </message>
    <message>
        <source>Vel&amp;ocity</source>
        <translation>&amp;Dynamika</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Délka</translation>
    </message>
    <message>
        <source>Envelope</source>
        <translation>Obálka</translation>
    </message>
    <message>
        <source>Random - ACTIVE</source>
        <translation>Náhodný - ČINNÝ</translation>
    </message>
    <message>
        <source>Envelope - ACTIVE</source>
        <translation>Obálka - ČINNÁ</translation>
    </message>
    <message>
        <source>%1: Store pattern</source>
        <translation>%1: Uložit vzor</translation>
    </message>
    <message>
        <source>New pattern</source>
        <translation>Nový vzor</translation>
    </message>
    <message>
        <source>Arp pattern</source>
        <translation>Vzor pro arpeggiator</translation>
    </message>
    <message>
        <source>Remove &quot;%1&quot;?</source>
        <translation>Odstranit &quot;%1&quot;?</translation>
    </message>
    <message>
        <source>Static</source>
        <translation>Statický</translation>
    </message>
    <message>
        <source>Up</source>
        <translation>Nahoru</translation>
    </message>
    <message>
        <source>Down</source>
        <translation>Dolů</translation>
    </message>
    <message>
        <source>Low octave limit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>High octave limit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>As Played</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ArpWidgetLV2</name>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo vnitřních hodin</translation>
    </message>
    <message>
        <source>&amp;Sync with Host</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GlobStore</name>
    <message>
        <source>End of</source>
        <translation>Konec</translation>
    </message>
    <message>
        <source>After</source>
        <translation>Po</translation>
    </message>
    <message>
        <source>&amp;Remove</source>
        <translation>&amp;Odstranit</translation>
    </message>
    <message>
        <source>&amp;Store</source>
        <translation>&amp;Uložit</translation>
    </message>
    <message>
        <source>&amp;Restore</source>
        <translation>&amp;Obnovit</translation>
    </message>
</context>
<context>
    <name>GrooveWidget</name>
    <message>
        <source>&amp;Shift</source>
        <translation>&amp;Posunutí</translation>
    </message>
    <message>
        <source>&amp;Velocity</source>
        <translation>&amp;Dynamika</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Délka</translation>
    </message>
</context>
<context>
    <name>InOutBox</name>
    <message>
        <source>&amp;Clone...</source>
        <translation>&amp;Klonovat...</translation>
    </message>
    <message>
        <source>Duplicate this Module in muted state</source>
        <translation>Zdvojit tento modul ve ztlumeném stavu</translation>
    </message>
    <message>
        <source>&amp;Rename...</source>
        <translation>&amp;Přejmenovat...</translation>
    </message>
    <message>
        <source>Rename this Module</source>
        <translation>Přejmenovat tento modul</translation>
    </message>
    <message>
        <source>&amp;Delete...</source>
        <translation>&amp;Smazat...</translation>
    </message>
    <message>
        <source>Delete this Module</source>
        <translation>Smazat tento modul</translation>
    </message>
    <message>
        <source>Input</source>
        <translation>Vstup</translation>
    </message>
    <message>
        <source>&amp;Note</source>
        <translation>&amp;Nota</translation>
    </message>
    <message>
        <source>Transpose the sequence following incoming notes</source>
        <translation>Převést sekvenci skrz příchozí noty</translation>
    </message>
    <message>
        <source>&amp;Velocity</source>
        <translation>&amp;Dynamika</translation>
    </message>
    <message>
        <source>Set sequence velocity to that of incoming notes</source>
        <translation>Nastavit dynamiku sekvence na dynamiku příchozích not</translation>
    </message>
    <message>
        <source>&amp;Note Off</source>
        <translation>&amp;Nota vypnuta</translation>
    </message>
    <message>
        <source>Stop output when Note is released</source>
        <translation>Zastavit výstup, když je nota vydána</translation>
    </message>
    <message>
        <source>MIDI &amp;CC#</source>
        <translation></translation>
    </message>
    <message>
        <source>MIDI Controller number to record</source>
        <translation>Číslo ovladače MIDI pro nahrávání</translation>
    </message>
    <message>
        <source>&amp;Restart</source>
        <translation>&amp;Spustit znovu</translation>
    </message>
    <message>
        <source>Restart when a new note is received</source>
        <translation>Spustit sekvenci znovu, když je nota přijata</translation>
    </message>
    <message>
        <source>&amp;Trigger</source>
        <translation>&amp;Spoušť</translation>
    </message>
    <message>
        <source>Retrigger when a new note is received</source>
        <translation>Spustit sekvenci znovu, když je přijata nová nota</translation>
    </message>
    <message>
        <source>&amp;Legato</source>
        <translation>&amp;Legato</translation>
    </message>
    <message>
        <source>Retrigger / restart upon new legato note as well</source>
        <translation>Spustit/Spustit znovu i na notách s legatem</translation>
    </message>
    <message>
        <source>&amp;Channel</source>
        <translation>&amp;Каnál</translation>
    </message>
    <message>
        <source>Note Filter</source>
        <translation>Notový filtr</translation>
    </message>
    <message>
        <source>Output</source>
        <translation>Výstup</translation>
    </message>
    <message>
        <source>MIDI Controller number sent to output</source>
        <translation>Číslo ovladače MIDI poslaného do výstupu</translation>
    </message>
    <message>
        <source>C&amp;hannel</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Port</source>
        <translation>&amp;Přípojka</translation>
    </message>
    <message>
        <source>&amp;Mute</source>
        <translation>&amp;Ztlumit</translation>
    </message>
    <message>
        <source>Defer mute to pattern end</source>
        <translation>Pozdržet ztlumení až na konec vzoru</translation>
    </message>
    <message>
        <source>&amp;Show/hide in-out settings</source>
        <translation>&amp;Ukázat/Skrýt nastavení pro vstup-výstup</translation>
    </message>
    <message>
        <source>Note Filter - ACTIVE</source>
        <translation>Notový filtr - ČINNÝ</translation>
    </message>
    <message>
        <source>Delete &quot;%1&quot;?</source>
        <translation>Smazat &quot;%1&quot;?</translation>
    </message>
    <message>
        <source>New Name</source>
        <translation>Nový název</translation>
    </message>
</context>
<context>
    <name>LfoWidget</name>
    <message>
        <source>Wave</source>
        <translation>Vlna</translation>
    </message>
    <message>
        <source>Waveform Basis</source>
        <translation>Základ tvaru vlny</translation>
    </message>
    <message>
        <source>Right button to mute points
Left button to draw custom wave
Wheel to change offset</source>
        <translation>Pravé tlačítko myši: ztlumení jednotlivých bodů
Levé tlačítko myši: kreslení tvaru vlny
Kolečko myši: změna posunu</translation>
    </message>
    <message>
        <source>&amp;Frequency</source>
        <translation>&amp;Kmitočet</translation>
    </message>
    <message>
        <source>Frequency (cycles/beat): Number of wave cycles produced every beat</source>
        <translation>Kmitočet (cyklů za dobu): Počet vytvořených vlnových cyklů za čtvrťový takt</translation>
    </message>
    <message>
        <source>&amp;Resolution</source>
        <translation>&amp;Rozlišení</translation>
    </message>
    <message>
        <source>Resolution (events/beat): Number of events produced every beat</source>
        <translation>Rozlišení (události (signály) za dobu): Počet signálů MIDI vytvořených za čtvrťový takt</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Délka</translation>
    </message>
    <message>
        <source>Length of LFO wave in beats</source>
        <translation>Délka tvaru vlny LFO ve čtvrťových taktech</translation>
    </message>
    <message>
        <source>Loop, bounce or play once going forward or backward</source>
        <translation>Opakovat, hrát tam a zpět nebo jen jednou, dopředu nebo dozadu</translation>
    </message>
    <message>
        <source>Re&amp;cord</source>
        <translation>&amp;Nahrát</translation>
    </message>
    <message>
        <source>Record incoming controller</source>
        <translation>Nahrát příchozí ovladač</translation>
    </message>
    <message>
        <source>&amp;Amplitude</source>
        <translation>Ro&amp;zkmit</translation>
    </message>
    <message>
        <source>&amp;Offset</source>
        <translation>Pos&amp;un</translation>
    </message>
    <message>
        <source>Sine</source>
        <translation>Sinus</translation>
    </message>
    <message>
        <source>Saw up</source>
        <translation>Pila nahoru</translation>
    </message>
    <message>
        <source>Triangle</source>
        <translation>Trojúhelník</translation>
    </message>
    <message>
        <source>Saw down</source>
        <translation>Pila dolů</translation>
    </message>
    <message>
        <source>Square</source>
        <translation>Čtverec</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>Vlastní</translation>
    </message>
    <message>
        <source>&amp;Waveform</source>
        <translation>&amp;Tvar vlny</translation>
    </message>
    <message>
        <source>&amp;Flip</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Do a vertical flip of the wave about its mid value</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LfoWidgetLV2</name>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo vnitřních hodin</translation>
    </message>
    <message>
        <source>&amp;Sync with Host</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LogWidget</name>
    <message>
        <source>&amp;Enable Log</source>
        <translation>&amp;Povolit zápis</translation>
    </message>
    <message>
        <source>Log &amp;MIDI Clock</source>
        <translation>Zachycovat hodiny &amp;MIDI</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Smazat</translation>
    </message>
    <message>
        <source>MIDI Clock, tick</source>
        <translation>Hodiny MIDI, tick</translation>
    </message>
    <message>
        <source>MIDI Start (Transport)</source>
        <translation>Začátek hodin MIDI (Transport)</translation>
    </message>
    <message>
        <source>MIDI Continue (Transport)</source>
        <translation>Pokračování MIDI (Transport)</translation>
    </message>
    <message>
        <source>MIDI Stop (Transport)</source>
        <translation>Zastavení MIDI (Transport)</translation>
    </message>
    <message>
        <source>Unknown event type</source>
        <translation>Neznámá událost (signál) MIDI</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Event Log</source>
        <translation>Zápis událostí</translation>
    </message>
    <message>
        <source>Groove</source>
        <translation>Groove</translation>
    </message>
    <message>
        <source>Global Store</source>
        <translation>Celkové uložení</translation>
    </message>
    <message>
        <source>&amp;New LFO...</source>
        <translation>&amp;Nový LFO...</translation>
    </message>
    <message>
        <source>&amp;New Sequencer...</source>
        <translation>&amp;Nový sekvencer...</translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <comment>Module|New Sequencer</comment>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <source>Add new Sequencer to tab bar</source>
        <translation>Přidat nový sekvencer do pruhu s kartami</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nový</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation>&amp;Otevřít...</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Uložit</translation>
    </message>
    <message>
        <source>Save &amp;as...</source>
        <translation>Uložit &amp;jako...</translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation>&amp;Ukončit</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <comment>File|Quit</comment>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Ukončit program</translation>
    </message>
    <message>
        <source>&amp;Run with internal clock</source>
        <translation>&amp;Spustit/Zastavit s vnitřními hodinami</translation>
    </message>
    <message>
        <source>&amp;Connect to Jack Transport</source>
        <translation>Spojit s &amp;Jack Transport</translation>
    </message>
    <message>
        <source>&amp;Show all IO panels</source>
        <translation>&amp;Ukázat všechny panely vstupu/výstupu</translation>
    </message>
    <message>
        <source>&amp;Hide all IO panels</source>
        <translation>&amp;Skrýt všechny panely vstupu/výstupu</translation>
    </message>
    <message>
        <source>Ctrl+H</source>
        <comment>View|Event Log</comment>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <source>&amp;Groove Settings</source>
        <translation>Nastavení &amp;Groove</translation>
    </message>
    <message>
        <source>Ctrl+G</source>
        <comment>View|Groove</comment>
        <translation>Ctrl+G</translation>
    </message>
    <message>
        <source>&amp;Global Store</source>
        <translation>Ce&amp;lkové uložení</translation>
    </message>
    <message>
        <source>Ctrl+$</source>
        <comment>View|GlobalStore</comment>
        <translation>Ctrl+$</translation>
    </message>
    <message>
        <source>Mod&amp;ule</source>
        <translation>Mod&amp;ul</translation>
    </message>
    <message>
        <source>&amp;Recently opened files</source>
        <translation>Naposledy otevřené sou&amp;bory</translation>
    </message>
    <message>
        <source>&amp;MIDI Controllers...</source>
        <translation>Ovladače &amp;MIDI...</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <comment>View|MidiControllers</comment>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <source>&amp;File Toolbar</source>
        <translation>Nástrojový pruh pro &amp;soubor</translation>
    </message>
    <message>
        <source>&amp;Control Toolbar</source>
        <translation>Nástrojový pruh pro &amp;ovládání</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Vyprázdnit</translation>
    </message>
    <message>
        <source>%1</source>
        <translation>%1</translation>
    </message>
    <message>
        <source>Add MIDI LFO</source>
        <translation>Přidat MIDI LFO</translation>
    </message>
    <message>
        <source>Add Step Sequencer</source>
        <translation>Přidat krokový sekvencer</translation>
    </message>
    <message>
        <source>QMidiArp XML files</source>
        <translation>Soubory QMidiArp XML</translation>
    </message>
    <message>
        <source>Could not read from file &apos;%1&apos;.</source>
        <translation>Nepodařilo se číst ze souboru &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>This is not a valid xml file for </source>
        <translation>Toto není platný soubor XML pro </translation>
    </message>
    <message>
        <source>Could not write to file &apos;%1&apos;.</source>
        <translation>Nepodařilo se zapsat do souboru &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Unnamed file was changed.
Save changes?</source>
        <translation>Nepojmenovaný soubor byl změněn.
Uložit změny?</translation>
    </message>
    <message>
        <source>File &apos;%1&apos; was changed.
Save changes?</source>
        <translation>Soubor &apos;%1&apos; byl změněn.
Uložit změny?</translation>
    </message>
    <message>
        <source>Save changes</source>
        <translation>Uložit změny</translation>
    </message>
    <message>
        <source>Could not read from resource file</source>
        <translation>Nepodařilo se číst ze zdrojového souboru</translation>
    </message>
    <message>
        <source>&amp;Use incoming MIDI Clock</source>
        <translation>&amp;Použít příchozí signál hodin MIDI</translation>
    </message>
    <message>
        <source>Create new QMidiArp session</source>
        <translation>Vytvořit nové sezení QMidiArp</translation>
    </message>
    <message>
        <source>Open QMidiArp file</source>
        <translation>Otevřít soubor s QMidiArp</translation>
    </message>
    <message>
        <source>Save current QMidiArp session</source>
        <translation>Uložit nynější sezení QMidiArp</translation>
    </message>
    <message>
        <source>Save current QMidiArp session with new name</source>
        <translation>Uložit nynější sezení QMidiArp pod novým názvem</translation>
    </message>
    <message>
        <source>&amp;Event Log</source>
        <translation>&amp;Zápis událostí</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Nastavení</translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <comment>View|Settings</comment>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <source>&amp;About Qt...</source>
        <translation>&amp;O Qt...</translation>
    </message>
    <message>
        <source>Clear QMidiArp session</source>
        <translation>Vyprázdnit sezení QMidiArp</translation>
    </message>
    <message>
        <source>Import file...</source>
        <translation>Zavést soubor...</translation>
    </message>
    <message>
        <source>Import QMidiArp file to NSM session</source>
        <translation>Zavést soubor QMidiArp do sezení NSM</translation>
    </message>
    <message>
        <source>Export session...</source>
        <translation>Vyvést sezení...</translation>
    </message>
    <message>
        <source>Export QMidiArp NSM session to file</source>
        <translation>Vyvést sezení NSM QMidiArp do souboru</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>O %1</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>O Qt</translation>
    </message>
    <message>
        <source>Add MIDI Arpeggiator</source>
        <translation>Přidat MIDI arpeggiator</translation>
    </message>
    <message>
        <source>Open arpeggiator file</source>
        <translation>Otevřít soubor s arpeggiatorem</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo vnitřních hodin</translation>
    </message>
    <message>
        <source>Not a QMidiArp xml file.</source>
        <translation>Není souborem XML QMidiArp.</translation>
    </message>
    <message>
        <source>Save arpeggiator</source>
        <translation>Uložit arpeggiator</translation>
    </message>
    <message>
        <source>QMidiArp files</source>
        <translation>Soubory QMidiArp</translation>
    </message>
    <message>
        <source>JACK has shut down or could not be started, but you are trying
to run QMidiArp with JACK MIDI backend.

Alternatively you can use the ALSA MIDI backend 
by calling qmidiarp -a</source>
        <translation>JACK se vypnul nebo se jej nepodařilo spustit, ale vy zkoušíte
spustit QMidiArp s jádrem JACK MIDI.

Jako náhradu můžete použít jádro ALSA MIDI
zavoláním qmidiarp -a</translation>
    </message>
    <message>
        <source>Could not write to resource file</source>
        <translation>Nepodařilo se zapsat do zdrojového souboru</translation>
    </message>
    <message>
        <source>&amp;New Arp...</source>
        <translation>&amp;Nový arpeggiator...</translation>
    </message>
    <message>
        <source>Add new arpeggiator to tab bar</source>
        <translation>Přidat nový arpeggiator do pruhu s kartami</translation>
    </message>
    <message>
        <source>Add new LFO to tab bar</source>
        <translation>Přidat nový LFO do pruhu s kartami</translation>
    </message>
    <message>
        <source>Ctrl+A</source>
        <comment>Module|New Arp</comment>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <source>Ctrl+L</source>
        <comment>Module|New LFO</comment>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Soubor</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Pohled</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Nápověda</translation>
    </message>
    <message>
        <source>&amp;About %1...</source>
        <translation>&amp;O %1...</translation>
    </message>
</context>
<context>
    <name>MidiCCTable</name>
    <message>
        <source>Re&amp;move</source>
        <translation>&amp;Odstranit</translation>
    </message>
    <message>
        <source>Re&amp;vert</source>
        <translation>&amp;Vrátit</translation>
    </message>
    <message>
        <source>MIDI Controllers - </source>
        <translation>Ovladače MIDI - </translation>
    </message>
    <message>
        <source>Control</source>
        <translation>Ovládání</translation>
    </message>
    <message>
        <source>Ch</source>
        <translation>Kanál</translation>
    </message>
    <message>
        <source>min</source>
        <translation>Min</translation>
    </message>
    <message>
        <source>max</source>
        <translation>Max</translation>
    </message>
    <message>
        <source>CC#</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>MidiControl</name>
    <message>
        <source>Cancel MIDI &amp;Learning</source>
        <translation>Zrušit &amp;učení se MIDI</translation>
    </message>
    <message>
        <source>MIDI &amp;Learn</source>
        <translation>&amp;Učení se MIDI</translation>
    </message>
    <message>
        <source>MIDI &amp;Forget</source>
        <translation>&amp;Zapomenutí nastavení MIDI</translation>
    </message>
</context>
<context>
    <name>ParStore</name>
    <message>
        <source>&amp;Store here</source>
        <translation>&amp;Ukládat zde</translation>
    </message>
    <message>
        <source>&amp;Act on pattern only</source>
        <translation>&amp;Řídit se pouze vzorem</translation>
    </message>
    <message>
        <source>When finished</source>
        <translation>Při skončení</translation>
    </message>
    <message>
        <source>Stay here</source>
        <translation>Zůstat zde</translation>
    </message>
    <message>
        <source>Jump back</source>
        <translation>Skočit zpět</translation>
    </message>
    <message>
        <source>Jump to:</source>
        <translation>Skočit na:</translation>
    </message>
</context>
<context>
    <name>PassWidget</name>
    <message>
        <source>&amp;Forward unmatched events to port</source>
        <translation>&amp;Neodpovídající události (signály MIDI) vést dál na přípojku</translation>
    </message>
    <message>
        <source>&amp;Compact module layout style</source>
        <translation>&amp;Kompaktní styl rozvržení pro moduly</translation>
    </message>
    <message>
        <source>&amp;Modules controllable by MIDI controller</source>
        <translation>&amp;Moduly jsou říditelné ovladačem MIDI</translation>
    </message>
    <message>
        <source>&amp;Add new modules in muted state</source>
        <translation>&amp;Přidat nové moduly ve ztlumeném stavu</translation>
    </message>
    <message>
        <source>Settings - </source>
        <translation>Nastavení - </translation>
    </message>
</context>
<context>
    <name>SeqWidget</name>
    <message>
        <source>Display</source>
        <translation>Zobrazit</translation>
    </message>
    <message>
        <source>Sequence</source>
        <translation>Sekvence</translation>
    </message>
    <message>
        <source>Re&amp;cord</source>
        <translation>&amp;Nahrát</translation>
    </message>
    <message>
        <source>Record step by step</source>
        <translation>Příchozí noty nahrávat krok za krokem</translation>
    </message>
    <message>
        <source>Resolution (notes/beat): Number of notes produced every beat</source>
        <translation>Rozlišení (not za dobu): Počet not zahraných za čtvrťový takt</translation>
    </message>
    <message>
        <source>Length of Sequence in beats</source>
        <translation>Délka sekvence ve čtvrťových taktech</translation>
    </message>
    <message>
        <source>Veloc&amp;ity</source>
        <translation>&amp;Dynamika</translation>
    </message>
    <message>
        <source>N&amp;ote Length</source>
        <translation>Délka n&amp;oty</translation>
    </message>
    <message>
        <source>&amp;F</source>
        <translation>&amp;P</translation>
    </message>
    <message>
        <source>&amp;U</source>
        <translation>&amp;H</translation>
    </message>
    <message>
        <source>&amp;M</source>
        <translation>&amp;S</translation>
    </message>
    <message>
        <source>&amp;L</source>
        <translation>&amp;D</translation>
    </message>
    <message>
        <source>Full</source>
        <translation>Plný</translation>
    </message>
    <message>
        <source>Upper</source>
        <translation>Horní</translation>
    </message>
    <message>
        <source>Mid</source>
        <translation>Střední</translation>
    </message>
    <message>
        <source>Lower</source>
        <translation>Dolní</translation>
    </message>
    <message>
        <source>Loop, bounce or play once going forward or backward</source>
        <translation>Opakovat, hrát tam a zpět nebo jen jednou, dopředu nebo dozadu</translation>
    </message>
    <message>
        <source>&amp;Transpose</source>
        <translation>&amp;Převést</translation>
    </message>
    <message>
        <source>Right button to mute points, left button to draw custom wave</source>
        <translation>Pravé tlačítko myši: ztlumení jednotlivých bodů, levé tlačítko myši: kreslení tvaru vlny</translation>
    </message>
    <message>
        <source>&amp;Resolution</source>
        <translation>&amp;Rozlišení</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Délka</translation>
    </message>
</context>
<context>
    <name>SeqWidgetLV2</name>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo vnitřních hodin</translation>
    </message>
    <message>
        <source>&amp;Sync with Host</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
